Subject: Re: [PATCH] staging: qlge: Fixed extra indentation in qlget_get_stats()

From: Benjamin Poirier <[email-masked]>
Date: Mon, 10 Feb 2020 13:31:58 +0900

On 2020/02/09 00:36 -0700, Jarrett Knauer wrote:
> qlge TODO cited weird indentation all over qlge files, with
> qlget_get_stats() as an example. With this fix the TODO will need to be
> updated as well.
> 
> This is also a re-submission, as I incorrectly sent my first patch
> directly to the maintainers instead of to the correct mailing list.
> Apologies.

If you really want to fix this, I would suggest to go over all of the
driver at once. Then you can remove the TODO entry.